公式サイトからダウンロードできるApacheのバイナリファイルは、VC6でビルドされてるが、最新のPHPを動かすにはVC9でビルドされたApacheを使用する必要がある。
下記サイトよりVC9ビルド版Apacheをダウンロードする。

前へ 次へ

この情報が含まれているまとめはこちら

レジストリを汚さずにWAMP + phpMyAdmin + WordPress 環境を構築する手順

レジストリを汚さずにWAMP + phpMyAdmin + WordPress 環境を構築する手順をまとめてみました

このまとめを見る